protocol device {}
graceful restart wait 30;
protocol static {
    ipv4;
    route 192.168.1.0/24 via 10.0.0.2;
    route 192.168.2.0/24 via "lo";
}
protocol kernel {
    ipv4 {
        import all;
        export all;
    };
}
